CREATE TABLE "expense" (
  "id" serial NOT NULL,
  PRIMARY KEY ("id"),
  "created_at" date NOT NULL,
  "updated_at" date NOT NULL,
  "amount" integer NOT NULL,
  "currency" character varying NOT NULL,
  "event_id" integer NOT NULL,
  "name" character varying(255) NULL,
  "place" character varying(1000) NULL
);

ALTER TABLE "expense"
ADD FOREIGN KEY ("event_id") REFERENCES "event" ("id") ON DELETE CASCADE ON UPDATE CASCADE
